Instalación OpenXpertya 3.0

Inicio Foros Foro principal Instalación y Configuración Instalación OpenXpertya 3.0

  • Este debate está vacío.
Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Autor
    Entradas
  • #31199
    Benon Fuertes
    Miembro

    Hola a todos. Estoy intentando instalar la nueva versión de OpenXpertya, la 3.0 que acaba de salir, pero aunque consigo completar todos los pasos más o menos correctamente, una vez arrancada la aplicación no funciona bien. En la ventana de configuración todos los parámetros aparecen con un signo verde (ok), sin embargo, al arrancar el servidor lanzo el test de aplicación y no aparece el signo verde sino que se queda como si diese error. El test de base de datos si que devuelve ok.

    A pesar de esto, cierro esta ventana y veo el interfaz de la aplicación pero sin datos, así que no puedo hacer absolutamente nada. Las tablas del openxpert están importadas en la base de datos, así que creo que ese no es el problema.

    La instalación la hice siguiendo estos dos manuales:
    http://wiki.openxpertya.org/index.php/Instalaci%C3%B3n_en_Ubuntu_8.04_Server
    http://wiki.openxpertya.org/index.php/Compilacion_e_Instalacion_de_OpenXpertya_2.4_en_Ubuntu_9.04_Desktop,_amd64
    y cambiando lo que correspondía para ajustarlo a mi servidor (por ejemplo usar postgresql 8.4 en vez de la 8.3.

    El server donde estoy instalándolo lleva una ubuntu server 9.10.

    ¿Alguien sabe de algún manual para instalar openXpertya 3.0?, porque me estoy volviendo loco. Gracias.

    #33775
    Federico Cristina
    Superadministrador

    Estimado,

    Deberías consultar en algún foro específico del producto openXpertya. Seguramente allí podrán darte respuesta a tu consulta.

    Saludos,
    Federico

    #33776

    Hola Benon, quería preguntarte si conseguiste realizar la instalación y la configuración de Openxpertya de la versión 3.0?

    Es que yo estos dias he intentado de hacerlo y me he quedado en el mismo paso que tu y no se continuar y tenía un proyecto sobre esto, si me puedes ayudar te lo agradecería.

    Si es que si ponte en contacto conmigo gracias por adelantado !!

    #35637
    Benon Fuertes
    Miembro

    Hola openxp_macu, no recuerdo si al final conseguí instalarlo porque después busqué otras opciones y no usé el programa. Creo que conseguí instalarlo pero fue otra versión de la aplicación y de Postgre sql. El problema está en la compatibilidad de versiones. Haz pruebas con versiones nuevas y anteriores del programa y de la base de datos hasta que con alguna combinación te funcione.

    Un saludo.

Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Debes estar registrado para responder a este debate.